ТипФайла: "Сценарий"
ДанныеСценария:
    UID: "f25a2103-11b3-4dec-9528-7ef958ddd992"
    Имя: "Проверить смену категории на категорию с общими сериями при копировании номенклатуры в пустой базе. Администратор"
    Код: "000354542"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    ФункцияСистемы: "Серии (категорий и номенклатуры)"
    РазрешеноИспользоватьВДругихФункциях: "Нет"
    НеобратимоМеняетДанные: "Да"
    UIDФункцияСистемы: "82edfb25-bc8e-11ef-8c8c-005056be8b7f"
    UIDРазделПроекта: "acc82ea3-0009-11ec-92c5-005056a5c4e8"
    UIDОтветственный: "342076fa-7fae-11e4-a987-005056a5c4e8"
    Публикуется: "Нет"
    ПрофильПользователя: "Администратор"
    УровеньОтчета1: "Серии (категорий и номенклатуры)"
    УровеньОтчета2: ""
    ОписаниеСценария: ""

ПараметрыСценария:

ТегиСценария:

ВложенныеСценарии:
    - ВложенныеСценарии1:
        UIDВложенныйСценарий: "e3c7ea66-af9d-46b0-87a5-1bdeb352b0ca"
        ИмяСценария: "Я включаю флажки опций для номенклатуры с использованием серий"

    - ВложенныеСценарии2:
        UIDВложенныйСценарий: "a802090c-f540-473a-9795-ad7f6eec8188"
        ИмяСценария: "Я проверяю смену категории на категорию с общими сериями при копировании номенклатуры в пустой базе"


ВызывающиеСценарии:

